/*  

Theme Name: Neoviaoncology
Theme URI: http://www.neoviaoncology.com/
Version: 1.0.1
Author: markv
Author URI: http://www.neoviaoncology.com/
Description: Photography theme for wordpress
Text Domain: neovia
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
template: medical-clinic

*/
.header_mid .logo_wrap .logo .logo_retina {
    height: 70px;
    width: auto;
}
#footer {
    overflow: hidden;
    background: transparent url(https://www.neoviaoncology.com/wp-content/uploads/2017/03/Neovia-New-Discovery.jpg) no-repeat 50% 50%; }
#footer > .footer{     background: linear-gradient(45deg, white, #ffffffa6); }

@media only screen and (max-width: 1024px) {
	.resp_mid_nav_wrap{      position: absolute !important; top: 20px; right: 20px; }
	#header{ background: transparent url(https://www.neoviaoncology.com/wp-content/uploads/2017/03/Neovia-New-Discovery.jpg) no-repeat 50% 50%; }
	#header .header_mid{ background: linear-gradient(179deg, #ffffffdb, #ffffffa6); }
	.header_mid .resp_mid_nav_wrap .resp_mid_nav{ border-color: rgb(148 153 159) !important; color: #0172a2 !important; }
}
/*
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
*{ font-family: 'Open Sans' !important; }
#header{ background: rgba(255,255,255,.10) url('//neoviaoncology.com/wp-content/uploads/2017/03/header-bg.png') no-repeat 50% 50% !important; }
.header_top .header_top_outer{ border: 1px solid rgba(255,255,255,0.1); }
.header_bot .header_bot_outer{ border: 1px solid rgba(255,255,255,0.3) }
.header_top .meta_wrap{ color:#fff; font-size: 14px; }
.header_top .meta_wrap A{ color:#fff; font-size:14px; }
ul.navigation > li .nav_item_wrap {
		border-color:rgba(255,255,255,0);
	}
ul.navigation > li.menu-item > A{ color:#fff; text-transform:uppercase; }
ul.navigation > li.menu-item.current-menu-item > a{ font-weight: bold; }
li.cmsmasters_mov_bar{ background: #fff; }

@media only screen and (max-width: 1024px){
.home header#header{     position: absolute; }
	#header .header_mid{ background-color: rgba(69, 117, 189, 0.20); }	
	#header .header_bot{ display:none; }
	#responsive-menu-container li.responsive-menu-item{line-height: 100%;
    padding: 2px 10px;}
	ul > li:before{ content: "" !important; }
}
*/